/* CSS Document */

body {background:url(../_img/bg-body.jpg) repeat-x #445461;}
#wrapper {width:960px; margin: 0 auto; background:url(../_img/bg-wrapper.jpg) repeat-y; margin-top: 11px;}

/* Header */
#header { height: 135px; padding-top: 18px; position: relative;}
#header ul{ width: 280px; float: right;}
#header ul li{display:inline; border-right: 1px solid #445461; padding-right: 9px;}
#header ul li:last-child{border: none;}
#header ul li a{color:#445461; font-size: 14px;}
.logo {margin: 0px 30px 10px; width: 187px; float: left;}
#header h1{color: #ed1c24; font-size: 24px; font-family:Verdana, Geneva, sans-serif;}
#header h2{color: #000; font-size: 12px; font-family:Verdana, Geneva, sans-serif; margin-top: 9px;}

#arrow {bottom: 92px; height: 15px; position: absolute; right: 13px; width: 250px;}
#arrow p {color: #445461; font-size: 14px; font-family:Verdana, Geneva, sans-serif; }
#arrow img{margin-left: 9px;}

#social {width: 250px;  height: 10px; position: absolute; bottom: 25px; right: 25px;}
#social p {color: #445461; font-size: 14px; font-family:Verdana, Geneva, sans-serif; }
#social img{/*float: right; margin-right: 10px;*/ margin-left: 9px;}

/* NAV */
#nav-left{ width: 31px; height: 72px; background-image:url(../_img/nav-left.png); float: left; margin-left: -31px; }
#nav-right{ width: 31px; height: 72px; background-image:url(../_img/nav-right.png); float: right; margin-right: -31px;}
#nav{ height: 50px; background: url(../_img/bg-nav.png) repeat-x;}
#nav ul {}
#nav ul li{display:inline; }
#nav ul li a{ font-size: 16px; color: #fff;}



#menu { display: block; height: 50px; width: 684px; float: left;}
ul#menu li a{ height: 50px; float: left; display:block; background-image:url(../../../../../../_img/menu-sprite.png); text-indent: -9999px;}
ul#menu li a.nav-home { width: 81px; background-position: 0 0;}
ul#menu li a.nav-home:hover{ background-position: 0 -50px;}
ul#menu li a.nav-shop { width: 78px; background-position: -81px 0;}
ul#menu li a.nav-shop:hover { background-position: -81px -50px;}
ul#menu li a.nav-about { width: 117px; background-position: -159px 0;}
ul#menu li a.nav-about:hover {background-position: -159px -50px;}
ul#menu li a.nav-policies { width: 118px;  background-position: -277px 0;}
ul#menu li a.nav-policies:hover { background-position: -277px -50px;}
ul#menu li a.nav-testimonial { width: 153px; background-position: -430px 0;}
ul#menu li a.nav-testimonial:hover { background-position: -430px -50px;}
ul#menu li a.nav-contact { width: 137px; background-position: -547px 0;}
ul#menu li a.nav-contact:hover { background-position: -547px -50px;}
/* leaderboard */
#leaderboard {background: url(../_img/leaderboard.jpg) no-repeat;width: 960px;height: 320px;}

/* CONTENT */
#content { padding-bottom: 60px;}
#promo { background: url(../_img/bg-promo.jpg) no-repeat; width: 926px; height: 91px; margin: 20px auto;}
#promo h2{ font-size: 24px; color: #d72222; text-align: center; padding-top: 9px; line-height: 30px;}
#daily-deals{ width: 99%; margin: 0 auto;  margin-bottom: 30px;}
#daily-deals h3{color: #445461; padding-left: 30px; margin-bottom: 20px;}
.deal {width: 230px; float: left;}
.deal a{ color: #617d93; font-size: 13px; font-family: Verdana, Geneva, sans-serif; clear: both; padding-left: 30px;}
.deal img{ padding-left: 30px;}
#shop-now{ width: 95%; margin: 20px auto; padding-top: 20px; height: 140px;}
a.prod-title {color: #617d93; text-decoration: underline; font-family:Verdana, Geneva, sans-serif; font-size: 13px;}
a.prod-price {color: #d72222;  font-family:Verdana, Geneva, sans-serif; font-size: 13px; font-weight: bold;}
/* FOOTER */
#foot-wrapper{width: 100%; background: url(../_img/bg-footer.jpg) repeat-x; padding-top: 30px;}
#footer { width: 960px;	margin: 0 auto; border: none;}
#footer p { color: #fff; font-family: Verdana, Geneva, sans-serif; font-size: 11px;}
#footer p a{color: #fff; font-family: Verdana, Geneva, sans-serif; font-size: 11px; }
#footer p.inmotion{text-align: center; clear: both; margin-top: 30px;}
#footer .col { width: 33%; float: left;}
#footer .col h2 {font-family: Verdana, Geneva, sans-serif; color: #fff; font-size: 18px; padding-bottom: 9px;}
#footer .col a, #footer .col p{ color: #fff; font-family: Verdana, Geneva, sans-serif; font-size: 11px;}
h3.phone, h3.fax, h3.email {font-family: Verdana, Geneva, sans-serif; color: #fff; font-size: 18px; padding-left: 20px;}
h3.phone { background:url(../_img/h3-phone.jpg) no-repeat left center; margin-top: 20px;}
h3.fax{ background:url(../_img/h3-fax.jpg) no-repeat left center;}
h3.email{background:url(../_img/h3-email.jpg) no-repeat left center; font-size: 14px; margin-bottom: 20px;}
a.signup {margin-top: 30px;}
/* MISC */
a{ text-decoration: none;}
a:hover { text-decoration: underline;}
h1{}
h2{}
p{}
/**/
#search-box{width: 208px; height: 25px; float: right; margin-top: 12px; margin-right: 12px; position: relative;}
.imw-search{width: 31px; height: 33px; color: #fff; position: absolute; top: 0px; right: 16px; cursor:pointer;  border: none;  background:url(../_img/yellow-go.png) no-repeat;}

#search-box input.bar{background: url(../_img/search-box.png) no-repeat;padding: 1px 1px 1px 33px;width: 162px; height: 21px;border: none;}

/*custom styles @ 20110913*/

#wrapper div .middle p {line-height:1.3em;margin-bottom:14px;}